Jump to content

Dell 400SC owners - need help!


royco
 Share

6 posts in this topic

Recommended Posts

Hi, I have successfully installed the Jas 10.4.8 SSe2/SSe3 PF1/PF2 on a dell 4700. I used the same DVD to install on a 2.4ghz Dell 400SC and it keeps giving a kernel panic (Gray screen with "you must reboot" message). I did some search and it seems to work on older versions 10.4.6.

 

Anybody here successfully installed a 10.4.8 and above on a dell 400SC?

 

Tips appreciated.

 

Thanks

 

Roy

Link to comment
Share on other sites

  • 7 months later...

I was able to install Jas 10.4.8 on my Poweredge 400SC. Are you able to get into the install screens? You must be careful what you choose in the custom options. I just selected HP printer driver and the Intel option. When I tried to select audio and video drivers, it didn't work. Leave them unchecked.

 

I'm trying to get Kalyway 10.5.1 on my 400Sc but getting that reboot problem during installation. Probably just not compatible.

Link to comment
Share on other sites

  • 1 month later...
  • 2 months later...
  • 8 months later...
 Share

×
×
  • Create New...